
/* MODAL */

.modal-contrasenia{
    padding: 0;
	border: none;
	border-radius: 8px;  
	background-color: white;  
	box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1),
				0 4px 6px -2px rgba(0, 0, 0, 0.05);
	width: 400px;
	margin: auto;  
}

.modal-contrasenia__titulo{
	text-align: center;
}

.modal-contrasenia__form{
	padding: 24px;
}

.modal-contrasenia__campo input{
	display: block;
	width: 100%;
	margin-top: 8px;
	margin-bottom: 12px;
	padding: 8px 16px;
	font-size: 16px;
	border: 1px solid #d1d5db;
	border-radius: 8px;
	box-shadow: 0 1px 2px 0 rgb(0 0 0 / 0.05);
}

.modal-contrasenia__acciones{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-evenly;
	margin-top: 50px;
}

.guardar{
    background: #2563eb;
    color: white;
    border: none;
    padding: 8px 16px;
    border-radius: 6px;
}

#cerrarModal{
    background: #e2e8f0;
    border: none;
    padding: 8px 16px;
    border-radius: 6px;
    cursor: pointer;
}
